#u482.PamphletThumbSelected
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	border-radius: 10px;
}

#menuu69
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	position: relative;
}

#u95
{
	background-color: #C4C4C4;
	position: relative;
}

#u95:hover
{
	background-color: #999999;
}

#u95:active
{
	background-color: #6B6B6B;
}

#u97-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u240
{
	background-color: #C4C4C4;
	position: relative;
}

#u95.MuseMenuActive,#u240:hover
{
	background-color: #999999;
}

#u240:active
{
	background-color: #6B6B6B;
}

#u242-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u121
{
	background-color: #C4C4C4;
	position: relative;
}

#u240.MuseMenuActive,#u121:hover
{
	background-color: #999999;
}

#u121:active
{
	background-color: #6B6B6B;
}

#u123-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u452
{
	background-color: #C4C4C4;
	position: relative;
}

#u121.MuseMenuActive,#u452:hover
{
	background-color: #999999;
}

#u452:active
{
	background-color: #6B6B6B;
}

#u455-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u158
{
	background-color: #C4C4C4;
	position: relative;
}

#u452.MuseMenuActive,#u158:hover
{
	background-color: #999999;
}

#u158:active
{
	background-color: #6B6B6B;
}

#u161-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u177,#u94,#u239,#u118,#u451,#u157,#u170
{
	background-color: transparent;
	position: relative;
}

#u171
{
	background-color: #C4C4C4;
	position: relative;
}

#u158.MuseMenuActive,#u171:hover
{
	background-color: #999999;
}

#u171:active
{
	background-color: #6B6B6B;
}

#u171.MuseMenuActive
{
	background-color: #999999;
}

#u173-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u484
{
	position: absolute;
}

#u490
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #C2C2C2;
	border-radius: 20px;
	position: relative;
}

#u491-14
{
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#pamphletu477,#u480
{
	position: relative;
}

#u482
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

